nstrstr
Prev | Orchestra Opcodes and Operators | Next

## nstrstr

nstrstr — Returns the string of a named instr from its number.

## Description

Returns the string of a named instr from its number or an empty string if no such association exists.

## Syntax

    Sname nstrstrinsno

    Sname nstrstrknsno

## Initialization

insno -- the instrument number of the named instrument.

## Performance

knsno -- the named instrument's number.

Sname -- the named instrument's name.

If an instrument with the specified name does not exist an empty string is returned.

## Credits

Author: John ffitch
New in version 6.13
Written in the year 2019.

Prev | Up | Next
nstrnum | Home | ntrpol